﻿@charset "utf-8"; 
:root{--color:#02BEFE;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
@media (min-width:1025px){header .head-info {background:#000;}
header .head-info .head-nav .nav-ul>li>a{color:#fff;}}
@media (max-width:1024px){header .head-info{background:#000;}}